<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVault17 Interface Methods
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVault17 Interface

For a list of all members of this type, see IEdmVault17 members.

# Public Methods

| Name | Description
--- | --- | ---
| IgnoreSecondaryDatabaseConnection | Sets whether to ignore a secondary database that is configured for the logged-in user.

Top

# See Also

####

IEdmVault17 Interface
EPDM.Interop.epdm Namespace